Tripnet - Bug #37817
Sports Arabic issue | B2B
04/07/2018 08:25 am - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/07/2018
04/07/2018
100%

0.00 hour
2.60 hours

End_Date: 04/07/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Arabic Voucher not getting created in Sports - leads to home page

Also instant markup and instant discount - Do not allow to enter alphabets in here. only number must be allowed.

The email recived was having codes, please check

History

#1 - 04/07/2018 08:26 am - Sreerag Prasannan

- Subject changed from Sports Arabic issue to Sports Arabic issue | B2B

#2 - 04/07/2018 08:27 am - Jubin J

- Due date set to 04/07/2018

- Status changed from New to Assigned
- Assignee set to Jils Thomas

#3 - 04/07/2018 08:42 am - Sreerag Prasannan
- File codes.png added

- Description updated

#4 - 04/07/2018 09:50 am - Jils Thomas

- Status changed from Assigned to In Progress

#5 - 04/07/2018 11:48 am - Sreerag Prasannan
- Description updated

#6 - 04/07/2018 12:54 pm - Jils Thomas

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 04/07/2018

- Instant markup validation done like others
- Exception issue cleared

#7 - 04/07/2018 01:50 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

issue fixed.

Files

codes.png 84.4 KB 04/07/2018 Sreerag Prasannan

04/29/2025 22



